> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/english/sustainability/energylabel-insights-api/output-interpretation.md).

# Output interpretation

An explanation and interpretation of every feature outputted in the API response.

### Current insights

The insights based on the current energy label of the house.

<table><thead><tr><th width="244.33333333333331">Feature</th><th width="174">Example</th><th>Explanation</th></tr></thead><tbody><tr><td>stratification</td><td>('B', 'Dorpskern', 'vrijstaand', '1990-2004', '>150')</td><td>The most complete features stratification  existing in our database</td></tr><tr><td>mean_sales_duration</td><td>124.0</td><td>The mean value of the sales duration, on number of days, of the houses belonging to the same stratification.</td></tr><tr><td>median_sales_duration</td><td>144.0</td><td>The median value of sales duration, on number of days, of the houses belonging to the same stratification.</td></tr><tr><td>mean_diff_price</td><td>28733.0</td><td>The mean value of the difference between transaction price and asking price, of the houses belonging to the same stratification.</td></tr><tr><td>median_diff_price</td><td>42000.0</td><td>The median value of the difference between transaction price and asking price, of the houses belonging to the same stratification.</td></tr></tbody></table>

### Target insights

The insights based on the desired energy label for the house.

<table><thead><tr><th width="244.33333333333331">Feature</th><th width="174">Example</th><th>Explanation</th></tr></thead><tbody><tr><td>stratification</td><td>('A', 'Dorpskern', 'vrijstaand', '1990-2004', '>150')</td><td>The most complete features stratification  existing in our database</td></tr><tr><td>mean_sales_duration</td><td>118.0</td><td>The mean value of the sales duration, on number of days, of the houses belonging to the same stratification.</td></tr><tr><td>median_sales_duration</td><td>118.0</td><td>The median value of sales duration, on number of days, of the houses belonging to the same stratification.</td></tr><tr><td>mean_diff_price</td><td>-12375.0</td><td>The mean value of the difference between transaction price and asking price, of the houses belonging to the same stratification.</td></tr><tr><td>median_diff_price</td><td>-17250.0</td><td>The median value of the difference between transaction price and asking price, of the houses belonging to the same stratification.</td></tr></tbody></table>

### Delta

The delta between the current insights and the target insights.

<table><thead><tr><th width="282.3333333333333">Feature</th><th width="174">Example</th><th>Explanation</th></tr></thead><tbody><tr><td>mean_sales_duration</td><td>6.0</td><td>How much the mean sales duration, in days, would change if the energy label of the house went from the current energy label to the desired (target) energy label.</td></tr><tr><td>median_sales_duration</td><td>26.0</td><td>How much the median sales duration, in days, would change if the energy label of the house went from the current energy label to the desired (target) energy label.</td></tr><tr><td>mean_diff_price</td><td>41108.0</td><td>How much the mean difference of the (transcaction price - asking price) would change if the energy label of the house went from the current energy label to the desired (target) energy label.</td></tr><tr><td>median_diff_price</td><td>59250.0</td><td>How much the median difference of the (transcaction price - asking price) would change if the energy label of the house went from the current energy label to the desired (target) energy label.</td></tr><tr><td>mean_diff_price_percentage</td><td>143.1</td><td>The percentage (%) of change of the mean difference of the (transcaction price - asking price) if the energy label of the house goes from the current energy label to the desired (target).</td></tr><tr><td>median_diff_price_percentage</td><td>141.1</td><td>The percentage (%) of change of the median difference of the (transcaction price - asking price) if the energy label of the house goes from the current energy label to the desired (target).</td></tr><tr><td>ecovalue</td><td>12872</td><td>The increase or decrease of the transaction price, if the energy label of the house, goes from the current energy label to the desired (target).</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/english/sustainability/energylabel-insights-api/output-interpretation.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
